Bug 135037 - gail should BuildRequires: gtk-doc
Summary: gail should BuildRequires: gtk-doc
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gail   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-10-08 07:27 UTC by Maxim Dziumanenko
Modified: 2013-04-02 04:20 UTC (History)
1 user (show)

Fixed In Version: 1.8.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 13:34:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-10-08 07:27:30 UTC
Description of problem:
GTK_DOC_USE_LIBTOOL (from gtk-doc package) is required to build gail.
Error message:

+ aclocal
+ automake
gtk-doc.make:7: GTK_DOC_USE_LIBTOOL does not appear in AM_CONDITIONAL
docs/reference/libgail-util/Makefile.am:33:   `gtk-doc.make' included
from here
error: Bad exit status from /var/tmp/rpm-tmp.69561 (%build)


RPM build errors:
    Bad exit status from /var/tmp/rpm-tmp.69561 (%build)

Version-Release number of selected component (if applicable):
gail-1.8.0-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e gtk-doc
2.rpmbuild -ba gail-1.8.0-1.src.rpm
3.Wait for error
  
Actual results:


Expected results:


Additional info:

Comment 1 Tim Waugh 2004-10-11 13:34:25 UTC
Fixed in 1.8.0-2.


Note You need to log in before you can comment on or make changes to this bug.